.text-secondary {
  color: $color-text-secondary;
}

.text-primary {
  color: $color-text;
}


.fz {

  &--xs {
    font-size: $font-size-xs;
  }

  &--sm {
    font-size: $font-size-sm
  }

  &--md {
    font-size: $font-size-md
  }

  &--lg {
    font-size: $font-size-lg
  }

  &--xlg {
    font-size: $font-size-xlg
  }

  &--mega {
    font-size: $font-size-mega
  }

  &--sm-mobile{
    font-size: $font-size-sm;

    @include media-breakpoint-up(sm) {
      font-size: $font-size-md;
    }

  }
}



.fw--600 {
  font-weight: 600;
}


.color {

  &--primary {
    color: $color-primary
  }

  &--success {
    color: $color-success
  }

}
